Hello
i update my TS and they stop working.
If i try run program i have this error:

ts3client_runscript.sh: 3: ts3client_runscript.sh: Bad substitution
./ts3client_linux_amd64: /lib/x86_64-linux-gnu/libdbus-1.so.3: no version information available (required by ./libQt5WebEngineCore.so.5)
QCoreApplication::applicationDirPath: Please instantiate the QApplication object first
No protocol specified
qt.qpa.xcb: could not connect to display :0
qt.qpa.plugin: Could not load the Qt platform plugin "xcb" in "" even though it was found.
This application failed to start because no Qt platform plugin could be initialized. Reinstalling the application may fix this problem.

Available platform plugins are: xcb.

Aborted


How i can fix this problems?